# Generated by Django 3.1.2 on 2020-10-23 16:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_auto_20201023_1635'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='group',
            name='student',
        ),
        migrations.AddField(
            model_name='group',
            name='student',
            field=models.ManyToManyField(blank=True, to='core.Student'),
        ),
    ]
